﻿.PageTitle{
	background-color:#4b8b2a;
	margin-top:-20px;
	position: relative;
}
.PageTitle h1{
	color:white;
	margin:0px auto !important;
    max-width: 1170px;
	padding:0px 20px;
}
/*Buttons*/
.ActionButton {
	text-decoration: none;
	background-color:#4b8b2a;
	color:white !important;
    font-weight:bold;
	padding:13px 24px;
	display:inline-block;
    -webkit-transition: background-color .1s;
    -moz-transition: background-color .1s;
    o-transition: background-color .1s;
    transition: background-color .1s;
}
.ActionButton.docs {
	background-color:#666;
}
.ActionButton.docs:hover {
	background-color:#333;
}
.Left .ActionButton {
	display:block;
	margin:5px;
}
.ActionButton:hover{
	background-color:#38671f;
}
.ActionButton a{
    
	color:white;
	text-decoration: none;
}
.Link{
	color:white;
	background-color: #4b8b2a;
	font-weight: bold;
	position: relative;
    -webkit-transition: background-color .1s;
    -moz-transition: background-color .1s;
    o-transition: background-color .1s;
    transition: background-color .1s;
}
.FC-Article a{
	color:#498b2a;	
}
/*Form*/
.FC-Form{
	display:block;
	padding:0px 20px;
	background-color:#ebebeb;
	border:solid 1px #ccc;
	margin:40px 0px;
}
.FC-FormComponent .RadInput{
	display:inline !important;
}
.RadCaptcha input{	
	border:solid 1px #ccc;
	border-radius:5px;
	margin-right:5px;
	padding:10px;
}
.FC-FormComponent span{
	display:block;
}
.QuestionDateTime .RadInput{
	display:block !important;
}
.FC-FormComponent  .rbToggleCheckbox, .FC-FormComponent .rbToggleRadio{
	display:inline-block;
}
.rbText {
    color: #666666 !important;
}
.FC-FormErrorMessage, .FC-FormValidator{
	display:block;
	color:red;
}
.FC-FormSection{
	margin-bottom:10px;
}
.ContentHTML a{
	color:#4b8b2a;
}
.Submit{
	margin:10px;
}
/*Containers*/
.FeatureBox{
	border: 1px solid #cccccc;
	padding: 10px 10px;
}
.FeatureBox img{
	margin-bottom:-6px;
}
.FeatureBox h3, .FeatureBox p{
	color:#ffffff;
	padding: 10px;
    padding-bottom: 10px;
margin: 0;
}
.FeatureBox .Link{
	display:block;
	text-align: right;
	color:white;
	padding:5px;
}
.FeatureBox.Green h3, .FeatureBox.Green p{
	background-color:#4b8b2a;
}
.FeatureBox.Green .Link{
	background-color:#38671f;
}
.FeatureBox.Gray h3, .FeatureBox.Gray p{
	background-color:#666;
}
.FeatureBox.Gray .Link{
	background-color:#333;
}
/* Coural Search      */
.Coural_Search{
	margin:40px 0px;
}
.C_Searchitm input{
	border:solid 1px #999;
	height:40px;
	padding-left:10px;
	border-radius: 5px;
	font-size:16px
}
/* Banners      */
.BannersHolder{
   background-size: cover !important;
	background-position: top center;
	text-align:center;
	width:100%;
	height:480px;
	position: relative;
}
.rrItem, .rrItemsList{
	width:100% !important;
	left:0px !important;
}
.displayband{
	background: linear-gradient(to bottom, rgba(64,132,44,0.8) 0, rgba(64,132,44,0.8) 65%,rgba(64,132,44,0) 100%);
	position: absolute;
	right:20%;
	top:150px;
	z-index: 1;
	color:#ffffff;
	text-shadow: 1px 1px 3px
	rgba(0,0,0,0.75);
	max-width: 400px;
	padding:20px;
	border-radius: 0 0 5px 5px;
}
.displayband h1 {
    font-size: 36px;
	margin:0px;
	color:white !important;
}
.displayband p {
    font-size: 22px;
	margin:0px;
}